<?php

namespace App\Filament\Resources\Professeurs\Pages;

use App\Filament\Resources\Professeurs\ProfesseurResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListProfesseurs extends ListRecords
{
    protected static string $resource = ProfesseurResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
